<?php // $Id: help.php,v 1.1 2005/10/19 09:38:12 geothms Exp geothms $
require('headersubHome.inc');
?>

<p>&nbsp;</p>

<?php

echo "<h2>\n";
echo "GeoThms -- A Framework for Euclidian Geometry\n";
echo "</h2>\n";

echo "<p>You can register (very soon) as a Regular User or as a
Contributer.</p>\n";
echo "<p>Regular User - You will have access to see all the info, you will not be able to modify any info.</p>\n";
echo "<p>Contributer - You will have access to all the info.</p>\n";

echo "<p>&nbsp;</p>\n";
echo "<P> This is an ongoing project.</p>\n";

?>

<?php
  require('../footer.inc');
?>
